Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2770 closed enhancement (fixed)

Missing documentation for RTEMS_LINKER_ROSET_CONTENT and RTEMS_LINKER_RWSET_CONTENT

Reported by: Christian Mauderer Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Currently the two macros

RTEMS_LINKER_ROSET_CONTENT
RTEMS_LINKER_RWSET_CONTENT

are not documented. This should be added as soon as the doc repo is ready for it.

The macros have been introduced in this commit:

https://git.rtems.org/rtems/commit/?id=5fe6d07ad5690e3d9c6445ca3a465a700a5a5015

Change History (5)

comment:1 Changed on 02/15/17 at 14:08:13 by Sebastian Huber

Owner: set to Sebastian Huber
Status: newassigned

comment:2 Changed on 02/15/17 at 14:33:26 by Sebastian Huber

Resolution: fixed
Status: assignedclosed

comment:3 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on 10/10/17 at 06:06:29 by Sebastian Huber

Component: Documentationdoc

comment:5 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.